langcode: en
status: true
dependencies:
  config:
    - views.view.paragraphs_library_browser
  module:
    - views
name: paragraphs_library_items
label: 'Paragraphs library items'
display: modal
display_configuration:
  width: ''
  height: ''
  link_text: 'Select reusable paragraph'
  auto_open: false
selection_display: no_display
selection_display_configuration: {  }
widget_selector: single
widget_selector_configuration: {  }
widgets:
  19e5e98c-307e-437a-b850-0fab163d7fec:
    id: view
    uuid: 19e5e98c-307e-437a-b850-0fab163d7fec
    label: 'Available library items'
    weight: 1
    settings:
      submit_text: 'Select reusable paragraph'
      auto_select: false
      view: paragraphs_library_browser
      view_display: entity_browser
